langcode: en
status: true
dependencies: {  }
name: 16_9_50_1400x788
label: '16:9 50% (1400x788)'
effects:
  5ec8dbb6-f341-4132-85bb-e5adea460624:
    uuid: 5ec8dbb6-f341-4132-85bb-e5adea460624
    id: image_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 394
      anchor: center-center
  8962f5f3-b1fe-4919-8b99-fe00f9798c33:
    uuid: 8962f5f3-b1fe-4919-8b99-fe00f9798c33
    id: image_convert
    weight: 2
    data:
      extension: webp
